<?php

namespace Fegerer\AppTest;

use DB;
use Illuminate\Database\Seeder;

class ActionTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('actions')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'app_test.action.view',
                'name'      => 'View Action',
            ],
            [
                'slug'      => 'app_test.action.create',
                'name'      => 'Create Action',
            ],
            [
                'slug'      => 'app_test.action.edit',
                'name'      => 'Update Action',
            ],
            [
                'slug'      => 'app_test.action.delete',
                'name'      => 'Delete Action',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'app_test.action.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
