This is a Laravel 5 package that provides app_test management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `fegerer/app_test`.

    "fegerer/app_test": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Fegerer\AppTest\Providers\AppTestServiceProvider::class,

```

And also add it to alias

```php
'AppTest'  => Fegerer\AppTest\Facades\AppTest::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Fegerer\AppTest\Providers\AppTestServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Fegerer\AppTest\Providers\AppTestServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Fegerer\AppTest\Providers\AppTestServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Fegerer\AppTest\Providers\AppTestServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Fegerer\AppTest\Providers\AppTestServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Fegerer\AppTest\Providers\AppTestServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


