@include('public::notifications')
<div class="card-box">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Actiontypes </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/app_test/actiontype/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Actiontype</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('app_test::actiontype.label.id')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.name')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.icon')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.description')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.tags_json')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.status')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.actiontypecategory_id')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.deleted_at')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.created_at')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.updated_at')!!}</th>
                    <th width="150">{!! trans('app_test::actiontype.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($actiontypes as $actiontype)
                <tr>
                    <td>{{ $actiontype->id }}</td>
                    <td>{{ $actiontype->name }}</td>
                    <td>{{ $actiontype->icon }}</td>
                    <td>{{ $actiontype->description }}</td>
                    <td>{{ $actiontype->tags_json }}</td>
                    <td>{{ $actiontype->status }}</td>
                    <td>{{ $actiontype->actiontypecategory_id }}</td>
                    <td>{{ $actiontype->deleted_at }}</td>
                    <td>{{ $actiontype->created_at }}</td>
                    <td>{{ $actiontype->updated_at }}</td>
                    <td><span class="label status-{{ $actiontype->status }}"> {{ $actiontype->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/app_test/actiontype/{!! $actiontype->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/app_test/actiontype/{!! $actiontype->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/app_test/actiontype/{!! $actiontype->getRouteKey() !!}" 
                            href="trans_url('/user')/app_test/actiontype/{!! $actiontype->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $actiontypes->links() }}
</div>