@include('public::notifications')
<div class="card-box">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $actiontype['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/app_test/actiontype') }}" class="btn btn-default"> {{ trans('cms.back')  }}</a>
                <a href="{{ trans_url('/user/app_test/actiontype') }}/{!! $module->getRouteKey() !!}/edit" class="btn btn-success"> {{ trans('cms.edit')  }}</a>
                <a href="{{ trans_url('/user/app_test/actiontype') }}/{!! $module->getRouteKey() !!}/copy" class="btn btn-warning"> {{ trans('cms.copy')  }}</a>
                <a href="{{ trans_url('/user/app_test/actiontype') }}/{!! $module->getRouteKey() !!}/delete" class="btn btn-danger"> {{ trans('cms.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('app_test::actiontype.label.id') !!}
                </label><br />
                    {!! $actiontype['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('app_test::actiontype.label.name') !!}
                </label><br />
                    {!! $actiontype['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="icon">
                    {!! trans('app_test::actiontype.label.icon') !!}
                </label><br />
                    {!! $actiontype['icon'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('app_test::actiontype.label.description') !!}
                </label><br />
                    {!! $actiontype['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="tags_json">
                    {!! trans('app_test::actiontype.label.tags_json') !!}
                </label><br />
                    {!! $actiontype['tags_json'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('app_test::actiontype.label.status') !!}
                </label><br />
                    {!! $actiontype['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="actiontypecategory_id">
                    {!! trans('app_test::actiontype.label.actiontypecategory_id') !!}
                </label><br />
                    {!! $actiontype['actiontypecategory_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('app_test::actiontype.label.deleted_at') !!}
                </label><br />
                    {!! $actiontype['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('app_test::actiontype.label.created_at') !!}
                </label><br />
                    {!! $actiontype['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('app_test::actiontype.label.updated_at') !!}
                </label><br />
                    {!! $actiontype['updated_at'] !!}
            </div>
        </div>
    </div>
</div>