<?php

namespace Fegerer\AppTest\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class ActionListTransformer extends TransformerAbstract
{
    public function transform(\Fegerer\AppTest\Models\Action $action)
    {
        return [
            'id'                => $action->getRouteKey(),
            'id'                => $action->id,
            'name'              => $action->name,
            'note'              => $action->note,
            'tags'              => $action->tags,
            'actiontype_id'     => $action->actiontype_id,
            'contact_id'        => $action->contact_id,
            'user_id'           => $action->user_id,
            'leadsource_id'     => $action->leadsource_id,
            'created_at'        => $action->created_at,
            'updated_at'        => $action->updated_at,
        ];
    }
}