<?php

namespace Fegerer\AppTest\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class ActiontypeItemTransformer extends TransformerAbstract
{
    public function transform(\Fegerer\AppTest\Models\Actiontype $actiontype)
    {
        return [
            'id'                => $actiontype->getRouteKey(),
            'id'                => $actiontype->id,
            'name'              => $actiontype->name,
            'icon'              => $actiontype->icon,
            'description'       => $actiontype->description,
            'tags_json'         => $actiontype->tags_json,
            'status'            => $actiontype->status,
            'actiontypecategory_id' => $actiontype->actiontypecategory_id,
            'deleted_at'        => $actiontype->deleted_at,
            'created_at'        => $actiontype->created_at,
            'updated_at'        => $actiontype->updated_at,
        ];
    }
}