<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'fegerer',

    /*
     * Package.
     */
    'package'   => 'app_test',

    /*
     * Modules.
     */
    'modules'   => ['action', 
'actiontypecategory', 
'actiontype'],


    'action'       => [
        'model'             => 'Fegerer\AppTest\Models\Action',
        'table'             => 'actions',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', 'id',  'name',  'note',  'tags',  'actiontype_id',  'contact_id',  'user_id',  'leadsource_id',  'created_at',  'updated_at'],
        'translatable'      => ['id',  'name',  'note',  'tags',  'actiontype_id',  'contact_id',  'user_id',  'leadsource_id',  'created_at',  'updated_at'],

        'upload-folder'     => '/uploads/app_test/action',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
'actiontypecategory'       => [
        'model'             => 'Fegerer\AppTest\Models\Actiontypecategory',
        'table'             => 'actiontypecategories',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', 'id',  'name',  'description',  'status',  'deleted_at',  'created_at',  'updated_at'],
        'translatable'      => ['id',  'name',  'description',  'status',  'deleted_at',  'created_at',  'updated_at'],

        'upload-folder'     => '/uploads/app_test/actiontypecategory',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
'actiontype'       => [
        'model'             => 'Fegerer\AppTest\Models\Actiontype',
        'table'             => 'actiontypes',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', 'id',  'name',  'icon',  'description',  'tags_json',  'status',  'actiontypecategory_id',  'deleted_at',  'created_at',  'updated_at'],
        'translatable'      => ['id',  'name',  'icon',  'description',  'tags_json',  'status',  'actiontypecategory_id',  'deleted_at',  'created_at',  'updated_at'],

        'upload-folder'     => '/uploads/app_test/actiontype',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
];
