<?php

namespace Fegerer\AppTest;

use DB;
use Illuminate\Database\Seeder;

class ActiontypeTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('actiontypes')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'app_test.actiontype.view',
                'name'      => 'View Actiontype',
            ],
            [
                'slug'      => 'app_test.actiontype.create',
                'name'      => 'Create Actiontype',
            ],
            [
                'slug'      => 'app_test.actiontype.edit',
                'name'      => 'Update Actiontype',
            ],
            [
                'slug'      => 'app_test.actiontype.delete',
                'name'      => 'Delete Actiontype',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'app_test.actiontype.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
