@extends('admin::curd.index')
@section('heading')
<i class="fa fa-file-text-o"></i> {!! trans('app_test::actiontype.name') !!} <small> {!! trans('cms.manage') !!} {!! trans('app_test::actiontype.names') !!}</small>
@stop

@section('title')
{!! trans('app_test::actiontype.names') !!}
@stop

@section('breadcrumb')
<ol class="breadcrumb">
    <li><a href="{!! trans_url('admin') !!}"><i class="fa fa-dashboard"></i> {!! trans('cms.home') !!} </a></li>
    <li class="active">{!! trans('app_test::actiontype.names') !!}</li>
</ol>
@stop

@section('entry')
<div class="box box-warning" id='app_test-actiontype-entry'>
</div>
@stop

@section('tools')
@stop

@section('content')
<table id="app_test-actiontype-list" class="table table-striped table-bordered">
    <thead>
        <th>{!! trans('app_test::actiontype.label.id')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.name')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.icon')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.description')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.tags_json')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.status')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.actiontypecategory_id')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.deleted_at')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.created_at')!!}</th>
                    <th>{!! trans('app_test::actiontype.label.updated_at')!!}</th>
    </thead>
</table>
@stop

@section('script')
<script type="text/javascript">

var oTable;
$(document).ready(function(){
    app.load('#app_test-actiontype-entry', '{!!URL::to('admin/app_test/actiontype/0')!!}');
    oTable = $('#app_test-actiontype-list').dataTable( {
        "ajax": '{!! URL::to('/admin/app_test/actiontype') !!}',
        "columns": [
            {data :'id'},
                    {data :'name'},
                    {data :'icon'},
                    {data :'description'},
                    {data :'tags_json'},
                    {data :'status'},
                    {data :'actiontypecategory_id'},
                    {data :'deleted_at'},
                    {data :'created_at'},
                    {data :'updated_at'},
        ],
        "pageLength": 50
    });

    $('#app_test-actiontype-list tbody').on( 'click', 'tr', function () {

        if ($(this).hasClass('selected') ) {
            $(this).removeClass('selected');
        } else {
            oTable.$('tr.selected').removeClass('selected');
            $(this).addClass('selected');
        }

        var d = $('#app_test-actiontype-list').DataTable().row( this ).data();

        $('#app_test-actiontype-entry').load('{!!URL::to('admin/app_test/actiontype')!!}' + '/' + d.id);

    });
});
</script>
@stop

@section('style')
@stop

