@extends('admin::curd.index')
@section('heading')
<i class="fa fa-file-text-o"></i> {!! trans('app_test::actiontypecategory.name') !!} <small> {!! trans('cms.manage') !!} {!! trans('app_test::actiontypecategory.names') !!}</small>
@stop

@section('title')
{!! trans('app_test::actiontypecategory.names') !!}
@stop

@section('breadcrumb')
<ol class="breadcrumb">
    <li><a href="{!! trans_url('admin') !!}"><i class="fa fa-dashboard"></i> {!! trans('cms.home') !!} </a></li>
    <li class="active">{!! trans('app_test::actiontypecategory.names') !!}</li>
</ol>
@stop

@section('entry')
<div class="box box-warning" id='app_test-actiontypecategory-entry'>
</div>
@stop

@section('tools')
@stop

@section('content')
<table id="app_test-actiontypecategory-list" class="table table-striped table-bordered">
    <thead>
        <th>{!! trans('app_test::actiontypecategory.label.id')!!}</th>
                    <th>{!! trans('app_test::actiontypecategory.label.name')!!}</th>
                    <th>{!! trans('app_test::actiontypecategory.label.description')!!}</th>
                    <th>{!! trans('app_test::actiontypecategory.label.status')!!}</th>
                    <th>{!! trans('app_test::actiontypecategory.label.deleted_at')!!}</th>
                    <th>{!! trans('app_test::actiontypecategory.label.created_at')!!}</th>
                    <th>{!! trans('app_test::actiontypecategory.label.updated_at')!!}</th>
    </thead>
</table>
@stop

@section('script')
<script type="text/javascript">

var oTable;
$(document).ready(function(){
    app.load('#app_test-actiontypecategory-entry', '{!!URL::to('admin/app_test/actiontypecategory/0')!!}');
    oTable = $('#app_test-actiontypecategory-list').dataTable( {
        "ajax": '{!! URL::to('/admin/app_test/actiontypecategory') !!}',
        "columns": [
            {data :'id'},
                    {data :'name'},
                    {data :'description'},
                    {data :'status'},
                    {data :'deleted_at'},
                    {data :'created_at'},
                    {data :'updated_at'},
        ],
        "pageLength": 50
    });

    $('#app_test-actiontypecategory-list tbody').on( 'click', 'tr', function () {

        if ($(this).hasClass('selected') ) {
            $(this).removeClass('selected');
        } else {
            oTable.$('tr.selected').removeClass('selected');
            $(this).addClass('selected');
        }

        var d = $('#app_test-actiontypecategory-list').DataTable().row( this ).data();

        $('#app_test-actiontypecategory-entry').load('{!!URL::to('admin/app_test/actiontypecategory')!!}' + '/' + d.id);

    });
});
</script>
@stop

@section('style')
@stop

