<h1> Actions</h1>

<div class="row">
    <div class="col-md-8">
    @forelse($actions as $action)
    <div class="card-box">
        <div class="row">
            <div class="col-md-6">
                <h4 class="text-dark  header-title m-t-0"> {!! $action['name'] !!} </h4>
            </div>
            <div class="col-md-6">
                <a href="{{ trans_url('app_test') }}/action/{!! $action->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('cms.details')  }}</a>
            </div>
        </div>
        <hr/>

        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('app_test::action.label.id') !!}
                </label><br />
                    {!! $action['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('app_test::action.label.name') !!}
                </label><br />
                    {!! $action['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="note">
                    {!! trans('app_test::action.label.note') !!}
                </label><br />
                    {!! $action['note'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="tags">
                    {!! trans('app_test::action.label.tags') !!}
                </label><br />
                    {!! $action['tags'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="actiontype_id">
                    {!! trans('app_test::action.label.actiontype_id') !!}
                </label><br />
                    {!! $action['actiontype_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="contact_id">
                    {!! trans('app_test::action.label.contact_id') !!}
                </label><br />
                    {!! $action['contact_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('app_test::action.label.user_id') !!}
                </label><br />
                    {!! $action['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="leadsource_id">
                    {!! trans('app_test::action.label.leadsource_id') !!}
                </label><br />
                    {!! $action['leadsource_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('app_test::action.label.created_at') !!}
                </label><br />
                    {!! $action['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('app_test::action.label.updated_at') !!}
                </label><br />
                    {!! $action['updated_at'] !!}
            </div>
        </div>
    </div>
    </div>
    @empty
    <div class="card-box">
        <h4 class="text-dark  header-title m-t-0">No modules</h4>
        <p class="text-muted m-b-25 font-13">
            Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
        </p>
    </div>
    @endif
    </div>
    <div class="col-md-4">
        @include('package::public.module.aside')
    </div>
</div>