@include('public::notifications')
<div class="card-box">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Actions </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/app_test/action/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Action</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('app_test::action.label.id')!!}</th>
                    <th>{!! trans('app_test::action.label.name')!!}</th>
                    <th>{!! trans('app_test::action.label.note')!!}</th>
                    <th>{!! trans('app_test::action.label.tags')!!}</th>
                    <th>{!! trans('app_test::action.label.actiontype_id')!!}</th>
                    <th>{!! trans('app_test::action.label.contact_id')!!}</th>
                    <th>{!! trans('app_test::action.label.user_id')!!}</th>
                    <th>{!! trans('app_test::action.label.leadsource_id')!!}</th>
                    <th>{!! trans('app_test::action.label.created_at')!!}</th>
                    <th>{!! trans('app_test::action.label.updated_at')!!}</th>
                    <th width="150">{!! trans('app_test::action.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($actions as $action)
                <tr>
                    <td>{{ $action->id }}</td>
                    <td>{{ $action->name }}</td>
                    <td>{{ $action->note }}</td>
                    <td>{{ $action->tags }}</td>
                    <td>{{ $action->actiontype_id }}</td>
                    <td>{{ $action->contact_id }}</td>
                    <td>{{ $action->user_id }}</td>
                    <td>{{ $action->leadsource_id }}</td>
                    <td>{{ $action->created_at }}</td>
                    <td>{{ $action->updated_at }}</td>
                    <td><span class="label status-{{ $action->status }}"> {{ $action->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/app_test/action/{!! $action->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/app_test/action/{!! $action->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/app_test/action/{!! $action->getRouteKey() !!}" 
                            href="trans_url('/user')/app_test/action/{!! $action->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $actions->links() }}
</div>