<?php

// Admin routes for action
Route::group(['prefix' => trans_setlocale().'/admin/app_test', 'middleware' => ['web', 'auth.role:admin']], function () {
    Route::resource('action', 'Fegerer\AppTest\Http\Controllers\ActionAdminController');
});

// User routes for action
Route::group(['prefix' => trans_setlocale().'/user/app_test', 'middleware' => ['web', 'auth.role:user']], function () {
    Route::resource('action', 'Fegerer\AppTest\Http\Controllers\ActionUserController');
});

// Public routes for action
Route::group(['prefix' => trans_setlocale(), 'middleware' => ['web']], function () {
    Route::get('app_test/action', 'Fegerer\AppTest\Http\Controllers\ActionPublicController@index');
    Route::get('app_test/action/{slug?}', 'Fegerer\AppTest\Http\Controllers\ActionPublicController@show');
});

// Admin routes for actiontypecategory
Route::group(['prefix' => trans_setlocale().'/admin/app_test', 'middleware' => ['web', 'auth.role:admin']], function () {
    Route::resource('actiontypecategory', 'Fegerer\AppTest\Http\Controllers\ActiontypecategoryAdminController');
});

// User routes for actiontypecategory
Route::group(['prefix' => trans_setlocale().'/user/app_test', 'middleware' => ['web', 'auth.role:user']], function () {
    Route::resource('actiontypecategory', 'Fegerer\AppTest\Http\Controllers\ActiontypecategoryUserController');
});

// Public routes for actiontypecategory
Route::group(['prefix' => trans_setlocale(), 'middleware' => ['web']], function () {
    Route::get('app_test/actiontypecategory', 'Fegerer\AppTest\Http\Controllers\ActiontypecategoryPublicController@index');
    Route::get('app_test/actiontypecategory/{slug?}', 'Fegerer\AppTest\Http\Controllers\ActiontypecategoryPublicController@show');
});

// Admin routes for actiontype
Route::group(['prefix' => trans_setlocale().'/admin/app_test', 'middleware' => ['web', 'auth.role:admin']], function () {
    Route::resource('actiontype', 'Fegerer\AppTest\Http\Controllers\ActiontypeAdminController');
});

// User routes for actiontype
Route::group(['prefix' => trans_setlocale().'/user/app_test', 'middleware' => ['web', 'auth.role:user']], function () {
    Route::resource('actiontype', 'Fegerer\AppTest\Http\Controllers\ActiontypeUserController');
});

// Public routes for actiontype
Route::group(['prefix' => trans_setlocale(), 'middleware' => ['web']], function () {
    Route::get('app_test/actiontype', 'Fegerer\AppTest\Http\Controllers\ActiontypePublicController@index');
    Route::get('app_test/actiontype/{slug?}', 'Fegerer\AppTest\Http\Controllers\ActiontypePublicController@show');
});
