<?php

namespace Fegerer\AppTest\Providers;

use Illuminate\Contracts\Auth\Access\Gate as GateContract;
use Illuminate\Foundation\Support\Providers\AuthServiceProvider as ServiceProvider;

class AuthServiceProvider extends ServiceProvider
{
    /**
     * The policy mappings for the package.
     *
     * @var array
     */
    protected $policies = [
        // Bind Action policy
        \Fegerer\AppTest\Models\Action::class => \Fegerer\AppTest\Policies\ActionPolicy::class,
// Bind Actiontypecategory policy
        \Fegerer\AppTest\Models\Actiontypecategory::class => \Fegerer\AppTest\Policies\ActiontypecategoryPolicy::class,
// Bind Actiontype policy
        \Fegerer\AppTest\Models\Actiontype::class => \Fegerer\AppTest\Policies\ActiontypePolicy::class,
    ];

    /**
     * Register any package authentication / authorization services.
     *
     * @param \Illuminate\Contracts\Auth\Access\Gate $gate
     *
     * @return void
     */
    public function boot(GateContract $gate)
    {
        parent::registerPolicies($gate);
    }
}
