<?php

namespace Fegerer\AppTest\Repositories\Eloquent;

use Fegerer\AppTest\Interfaces\ActionRepositoryInterface;
use Litepie\Database\Eloquent\BaseRepository;

class ActionRepository extends BaseRepository implements ActionRepositoryInterface
{
    /**
     * @var array
     */
    protected $fieldSearchable = [
        'name'  => 'like'
    ];

    public function boot()
    {
        $this->pushCriteria(app('Litepie\Database\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('package.app_test.action.model');
    }
}
